@charset "utf-8";

#bread {
	color: #195b95;
}

#bread a {
	color: #666;
}

#center_column {
	background: #fff;
}

#center_column div#category_name span {
	color: #9e9e9e;
	background: #efe6e5;
}

#center_column div.category_title {
	color: #fff;
	line-height: 20px;
	background: url(../images/banner_index.jpg);
	background-position: 100% 100%;
	background-repeat: no-repeat;
}

#single_title {
	background: url(../images/banner_single.jpg);
	background-position: 100% 100%;
	background-repeat: no-repeat;
}

#page_title {
	background: url(../images/banner_page.jpg);
	background-position: 100% 100%;
	background-repeat: no-repeat;
}



#center_column div.category_title span {
	background-image: url(../images/second_a_bg.png);
	background-repeat: repeat-y;
	background-position: 0px 50%;
}

#center_column h2.title {
	color: #7f7f7f;
	background: url(../images/page_midashi-bg.gif) repeat-x;
	background-position: 50% 0%;
}